@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(http://fonts.googleapis.com/css?family=Lora);

input{outline: none;}
img, form {border: 0; margin: 0;}


.holder:after, #bannerleft:after, #bannerright:after, #bannerholder:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul{
    list-style-position: inside;
    margin: 0;
}
h1, h2, h3, h4,  h5, h6, p, li{
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 10px 0;
    font-weight: 300;
}

h2, h3 {
    font-weight: 600;
}

a{
    text-decoration:  none;
    font-weight: bold;
    color: #333333;
}

h1 a, h2 a, h3 a, h4 a,  h5 a, h6 a {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 10px 0;
    font-weight: 300;
}

#langsearch a{
    text-decoration:  none;
    font-weight: 600;
    color: #fff;
}

.homepanelheading{
   
}
.homepanelheading a{
    display: block;
    padding: 4px 7px; 
    color: #fff;
}

#langsearchholder img{
    vertical-align: middle; 
}
#langsearchinnerpad{
    color: #fff;
}
body{
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6;
	width: 100%;
        background-color: #4D6788;
}

#banner{
    padding-top: 65px;
}
#banner h1{
    padding: 0;
    margin: 0;
    font-size: 25px;
}

.langsearchinnerpad form{
    display: inline-block;
}

#langsearchinnerpad{
    font-size: 14px;
}
#mastsearch{
}

#mastsearchgo{
	width: 28px;
	height: 28px;
}

#mastsearchbox input {
    border: 0px;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    width: 190px;
    margin-right: 25px;
    padding: 3px 0 3px 4px;
    color: #777;
}

#mastsearchbox{
    background-image: url(/assets/images/search.png);
    background-position: right;
    background-repeat: no-repeat;
    background-color: #fff;
}

#testhomepage{
    font-size: 25px;
    padding: 25px 40px 15px 47px;
    font-family: Lora, serif;
    background-image: url(/assets/images/66.png);
    background-repeat: no-repeat;
    background-position: 15px 25px;
}

#testhomepage a{
    font-size: 13px !important;
    font-family: Lora, serif !important;
    color: #000;
}

#tweetinner{
    font-size: 20px;
    padding: 16px 40px 15px 55px;
    font-family: Lora, serif;
    background-image: url(/assets/images/twittersi.png);
    background-repeat: no-repeat;
    background-position: 15px 25px;
    
}

#testhomepage a{
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

#footer, #footer a{
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.6;
}

#langsearch a:hover, #footnav a:hover, #advsearch a:hover{
/*    background: #2E3E52;
    color: #fff;*/
text-decoration: underline;
}

.standfirst{
    font-size: 1.3em;
    margin-bottom: 15px;
    /*margin-left: 220px;*/
}

#colrightinner{
    margin: 0;
}

#colrightinnerborder{
    
    margin-top: 70px;
    padding: 0 0 0 10px;
}

#colrightinnerborder p{
    padding: 5px 0 5px 10px;
}
#testhomepage div{
    padding: 5px 0 0 10px;
    font-size: 13px;
}

#countryholder:after, .clear:after, #navholder:after, .container:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;   
}

.tweets11{
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tweets11 li {
    list-style: none outside none;
}

.tweets11 a {
    font-size: 16px !important;
}
.blockdblue{
    background-color: #2F3F53; color: #fff; padding: 3px 7px;
}
.blockblue{
    background-color: #4D6788; color: #fff; padding: 3px 7px;
}
.blockgreen{
    background-color: #559B51; color: #fff; padding: 3px 7px;
}
.blockred{
    background-color: #C0382C; color: #fff; padding: 3px 7px;
}

.toppad{
    margin-top: 10px;
}

#cookiemonster{
    text-align: center;
    font-size: 15px;
    width: 100%;
    filter: alpha(opacity=85);
    opacity:0.85;
    -khtml-opacity: 0.85;
    -moz-opacity:0.85;
    
}

#cookies{
    text-align: center;
    padding: 10px 15px;
    border: 1px solid #666;
    background-color: #333;
    color: #ddd;
    filter: alpha(opacity=85);
    opacity:0.85;
    -khtml-opacity: 0.85;
    -moz-opacity:0.85;
    border-radius: 10px;
    font-size: 15px;

}

#cookies a{
    font-size: 15px;
    color: #ddd;
}


staffboxholder td{
    vertical-align: top;
}

.staffbox{
    float: left;
    width: 215px;
    font-size: 12px;
    line-height: 150%;
}

.staffbox img{
    margin: auto;
    background: #ccc;
    border: 5px solid white;
    position:relative;
    box-shadow: 0px -1px 4px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px -1px 4px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px -1px 4px rgba(0, 0, 0, 0.80);
}

.staffboxholder:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; 
}



.formerror {
	padding:7px 0 0 140px;
}
.formerrorinner {
	background-image:url(/assets/images/warning_sm.png);
	background-position:5px;
	background-repeat:no-repeat;
	color:#990000;
	padding:8px 4px 7px 37px;
}
.formintro {
	padding:7px 0;
        font-size: 13px;
        line-height: 150%;
}
.formwrapper {
    background-color:#e2e2e2;
    padding:7px;
    color: #142211;
    font-size:  13px;
    line-height: 140%;

    border: 2px solid #ccc;
    border-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}


.fieldlabel{
	padding-top: 7px;
}
	
.fieldholder {
    padding:7px;
    clear: both;
    
}
.fieldinput {
	margin-left:140px;
}
.fieldinput input, .fieldinput textarea {
    padding:3px;
    font-family: 'Open Sans',sans-serif;
    font-size: 1.2em;
    font-weight: 300;
}
.fieldlabel {
	float:left;
	text-align:right;
	width:135px;
        font-family: 'Open Sans',sans-serif;
}

.formheading{
    border-bottom:solid 1px #ddd;
}


#donateform .columns, #landingpage .columns{
    width: 200px;
    float: left;
}

#donateform .left, #landingpage .left{
    font-size: 15px;
    padding-bottom: 10px;
}



#donateform .right input, 
#donateform .right textarea, 
#donateform .right select,
#landingpage .right input, 
#landingpage .right textarea, 
#landingpage .right select,
.fieldinput input, 
.fieldinput textarea, 
.fieldinput select {
    font-size: 17px;
    padding: 5px;
    border: 2px solid #ccc;
    border-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;    
}


#donateform .right, #landingpage .right, .fieldlabel{
   font-size: 15px;
   margin-bottom: 10px;
}

#donateform .holder{
    clear: both;
    text-align: left;
}

#donateform .err {
    display: inline-block;
    background-image:url(/assets/images/warning_sm.png);
    background-position:5px;
    background-repeat:no-repeat;
    background-color:#F1C9C9;
    padding:9px 15px 9px 37px;
    margin: 0 0 15px 0;
    font-size: 13px;
    border-radius: 5px;
}


.flag{
    /*float: left;*/
    margin: 19px 0 0 0;
}


.petition-intro{
    font-size: 16px;
    line-height: 1.6;
}


.formerror{
	background-image:url(/assets/images/warning_sm.png);
	background-position:140px;
	background-repeat:no-repeat;
	color:#990000;
	padding:8px 4px 7px 170px;
}


.petpanel{
    
    padding-bottom: 10px;
    border-bottom: solid 1px #ddd;
    margin-bottom: 10px;
    
}


#petitionholder{
    font-size: 22px;
    font-weight: bold;
    padding: 7px 10px; 
    border: solid 1px #94A4B8;
    background-color: #CCD3DD;
    
}

#petitionholdercol{
    font-weight: bold;
    padding: 0px 0px; 
    border: solid 1px #94A4B8;
    background-color: #CCD3DD;
    margin-bottom: 10px;
    
}

